<html>
	<head>
		<title>Sugar_Track</title>
		<script type="text/javascript">
/**
 * Twison - Twine 2 JSON Export Story Format
 * 
 * Copyright (c) 2015 Mike Walker
 * https://lazerwalker.com
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy of this software and
 * associated documentation files (the "Software"), to deal in the Software without restriction,
 * including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense,
 * and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so,
 * subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in all copies or substantial
 * portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT
 * LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 * IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
 * WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 * SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 */
var Twison={extractLinksFromText:function(t){var n=t.match(/\[\[.+?\]\]/g);return n?n.map(function(t){var n=t.match(/\[\[(.*?)\-\&gt;(.*?)\]\]/);return n?{name:n[1],link:n[2]}:(t=t.substring(2,t.length-2),{name:t,link:t})}):void 0},convertPassage:function(t){var n={text:t.innerHTML},a=Twison.extractLinksFromText(n.text);if(a&&(n.links=a),["name","pid","position","tags"].forEach(function(a){var e=t.attributes[a].value;e&&(n[a]=e)}),n.position){var e=n.position.split(",");n.position={x:e[0],y:e[1]}}return n.tags&&(n.tags=n.tags.split(" ")),n},convertStory:function(t){var n=t.getElementsByTagName("tw-passagedata"),a=Array.prototype.slice.call(n).map(Twison.convertPassage),e={passages:a};["name","startnode","creator","creator-version","ifid"].forEach(function(n){var a=t.attributes[n].value;a&&(e[n]=a)});var i={};return e.passages.forEach(function(t){i[t.name]=t.pid}),e.passages.forEach(function(t){t.links&&t.links.forEach(function(t){t.pid=i[t.link]})}),e},convert:function(){var t=document.getElementsByTagName("tw-storydata")[0],n=JSON.stringify(Twison.convertStory(t),null,2);document.getElementById("output").innerHTML=n}};window.Twison=Twison;		
		</script>
	</head>
	<body>
		<pre id="output">
		
		</pre>
		<div id="storyData" style="display: none;">
			<tw-storydata name="Sugar_Track" startnode="1" creator="Twine" creator-version="2.3.7" ifid="E9D4A174-D5AC-4B07-B10A-F0797717BF7D" zoom="0.6" format="SugarCube" format-version="2.30.0" options="" hidden><style role="stylesheet" id="twine-user-stylesheet" type="text/twine-css"></style><script role="script" id="twine-user-script" type="text/twine-javascript"></script><tw-tag name="DEAD-END" color="red"></tw-tag><tw-passagedata pid="1" name="Début histoire" tags="" position="405,171" size="100,100">Hello ! Bienvenu sur Gao Games ! Je suis Alex (comme tu peux le voir, grâce à mon pseudo intelligemment positionné en haut de cette boite de chat).
    • [[Heu… salut.]]
    • [[Salut !]]</tw-passagedata><tw-passagedata pid="2" name="Heu… salut." tags="" position="330,321" size="100,100">On se parle parce que l’algorithme de Gao m’a sélectionnée pour être ton guide sur le jeu. Pas de panique ! J’ai fait ça plein de fois et je n’ai perdu encore aucun joueur… Enfin je crois. /-)
    • [[Pourquoi un guide ? |Pourquoi ?]] 
</tw-passagedata><tw-passagedata pid="3" name="Salut !" tags="" position="480,321" size="100,100">Je suis très heureuse de te rencontrer ! Tu vas voir, Gao est une communauté très attachante ! Ça fait trois ans que j’en fait partie. ;)
    • Attend… [[Je croyais que Gao, c’était juste des jeux ?]]
    • [[Sans te lasser ?]]</tw-passagedata><tw-passagedata pid="4" name="Pourquoi ?" tags="" position="330,471" size="100,100">Et bien Gao peut être un peu perturbant au début. C’est pas un jeu, c’est plein de petits jeux à télécharger. 
    • [[Un bot pourrait très bien faire ça]]. Vous êtes resté coincé dans les années 90 ?
    • [[C’est si compliqué ?]]</tw-passagedata><tw-passagedata pid="5" name="Un bot pourrait très bien faire ça" tags="DEAD-END" position="257,621" size="100,100">Peut-être… Mais… Est-ce qu’un bot aurait la présence d’esprit de t’envoyer ce merveilleux gif ? 
(gif de Gao qui fait non)
Alors ?
	    • Tous les gens qui jouent à Gao doivent accueillir les nouveaux joueurs ?
Ok, je vois qu’on élude la question du gif (par ailleurs, il y a de sublimes gif Gao à débloquer grâce auxquels tu pourras donner de l’éclat et de la brillance à toutes tes conversations.)

&lt;b&gt;(Dead end)&lt;/b&gt;</tw-passagedata><tw-passagedata pid="6" name="C’est si compliqué ?" tags="" position="405,621" size="100,100">Non, pas vraiment, mais c’est très important pour Blaze que les joueurs se rencontrent. Il est convaincu que plus les gens se parlent et se connaissent, moins les conflits auront de raisons d’exister.  Au début, il y avait une petite application de message, mais ça ne marchait pas très bien. Du coup, il a proposé aux joueurs investis de servir de guide aux nouveaux arrivants. Et ça a super bien marché !
    • [[Blaze ?]]
    • Pourquoi est-ce que tu es [[la seule personne]] à qui je peux parler ?</tw-passagedata><tw-passagedata pid="7" name="Blaze ?" tags="" position="398,782" size="100,100">C’est le développeur et le game designer à l’origine de Gao.games. Parfois j’ai l’impression que pour lui, c’est presque plus important de mettre les gens en relation que de les faire jouer à ses jeux.
    • Je vois l&#39;idée, mais donc le plan c&#39;est que je rencontre chaque jouer un par un ? [[Il y en a pour des siècles, non ?]]</tw-passagedata><tw-passagedata pid="8" name="la seule personne" tags="" position="1038,839" size="100,100">Tu pourras rencontrer les autres quand tu auras débloqué les jeux. C’est moins impressionnant que de rencontrer tout le monde d’un coup.
:)
Enfin bref, n’hésite pas à me contacter si tu as la moindre question sur l’un des jeux ou sur le fonctionnement de Gao de façon générale.
    • Je pense que [[j’arriverai à me débrouiller]] seul, merci. :)
    • [[Je n’y manquerai pas ! :)]]</tw-passagedata><tw-passagedata pid="9" name="Je croyais que Gao, c’était juste des jeux ?" tags="" position="450,471" size="100,100">Pas que ! C’est aussi une communauté de joueurs plutôt actifs… et comme je le disais, très attachante. :) 
    • [[Tous les gens qui jouent à Gao doivent accueillir les nouveaux joueurs ?]]</tw-passagedata><tw-passagedata pid="10" name="Sans te lasser ?" tags="" position="710,465" size="100,100">Sans te lasser ?
Je ne me lasse jamais de rencontrer de nouvelles personnes. Par contre, au bout de trois ans, j’ai toujours du mal avec ma phrase d’arroche. C’est pas trop tarte ?
    • [[Ben… c’est une phrase d’accroche, quoi…]]
    • [[Non, c’est très bien :)]]</tw-passagedata><tw-passagedata pid="11" name="Tous les gens qui jouent à Gao doivent accueillir les nouveaux joueurs ?" tags="" position="530,625" size="100,100">Seulement ceux qui veulent. 
C’était vraiment très important pour Blaze que les gens qui jouent à ses jeux se rencontrent. Au début, il y avait une petite application de message, mais ça ne marchait pas très bien. Du coup, il a proposé aux joueurs investis de servir de guide aux nouveaux arrivants. Et ça a super bien marché !
    • [[Blaze ?]]
    • Pourquoi est-ce que tu es [[la seule personne]] à qui je peux parler ?</tw-passagedata><tw-passagedata pid="12" name="Ben… c’est une phrase d’accroche, quoi…" tags="" position="800,621" size="100,100">Ok, je vais me contenter de cette réponse... :-D De toute façon, Blaze n’arrête pas de me répéter que je me prends trop la tête avec ça. 
    • [[Blaze ?]]</tw-passagedata><tw-passagedata pid="13" name="Non, c’est très bien :)" tags="" position="654,625" size="100,100">Parfait ! Trois minutes que l’algorithme nous a mis en contacte et je dois dire que je t’apprécie déjà beaucoup ! (gif thank you)
Blague à part, c’ést vraiment très important pour Blaze que les gens qui jouent à ses jeux se rencontrent. Au début, il y avait une petite application de message, mais ça ne marchait pas très bien. Du coup, il a proposé aux joueurs investis de servir de guide aux nouveaux arrivants. Et ça a super bien marché !
    • [[Blaze ?]]
    • Pourquoi est-ce que tu es [[la seule personne]] à qui je peux parler ?</tw-passagedata><tw-passagedata pid="14" name="j’arriverai à me débrouiller" tags="" position="405,921" size="100,100">Pas de soucis, à plus tard !


Clic ici pour savoir ce qui se passe [[plus tard]]</tw-passagedata><tw-passagedata pid="15" name="Je n’y manquerai pas ! :)" tags="" position="555,921" size="100,100">Très bien ! Je te recontacte bientôt de toute façon !

Clic ici pour savoir ce qui se passe [[bientôt]]</tw-passagedata><tw-passagedata pid="16" name="plus tard" tags="" position="405,1071" size="100,100">Hey ! Tout va bien ? Tu te débrouilles toujours tout seul ?
    • Salut ! [[Tu tombes bien]], j’ai un conseil à te demander sur… 
    • Salut ! [[J’ai débloqué plusieurs jeux et tout va bien !]]</tw-passagedata><tw-passagedata pid="17" name="bientôt" tags="" position="555,1071" size="100,100">Hey ! Alors t’en es où ? t’as avancé dans les jeux ?
[[Réponse en fonction du jeu]]</tw-passagedata><tw-passagedata pid="18" name="Tu tombes bien" tags="" position="330,1221" size="100,100">&lt;b&gt;… &lt;i&gt;(signe du message en train d’être écrit)&lt;/i&gt;&lt;/b&gt;
Ha ! Ce jeu est un de mes préférés (mais quel jeu n’est pas Rdfhusibjkeq

    • [[?]]
</tw-passagedata><tw-passagedata pid="19" name="J’ai débloqué plusieurs jeux et tout va bien !" tags="" position="480,1221" size="100,100">&lt;b&gt;… &lt;i&gt;(signe du message en train d’être écrit)&lt;/i&gt;&lt;/b&gt;
Parfait alors ! Je juste une petite quest Rdfhusibjkeq

    • [[?]]
</tw-passagedata><tw-passagedata pid="20" name="?" tags="" position="456,1383" size="100,100">Freajl !
    • [[?? |GFSDIOsop]]
    • [[Freajl ? |GFSDIOsop]]</tw-passagedata><tw-passagedata pid="21" name="Réponse en fonction du jeu" tags="" position="600,1221" size="100,100">&lt;b&gt;… &lt;i&gt;(signe du message en train d’être écrit)&lt;/i&gt;&lt;/b&gt;
Top ! Je l’aime beaucoup celui là ! D’ailleurs, j’ai une Rdfhusibjkeq

    • [[?]]
</tw-passagedata><tw-passagedata pid="22" name="Oups !" tags="" position="456,1833" size="100,100">Oups ! Désolée, c’est mon fils qui a pris les commandes.
    • [[Haha, j’ai cru que c’était un nouveau jeu. ^^’’]]
    • [[Je me disais aussi...]]</tw-passagedata><tw-passagedata pid="23" name="Haha, j’ai cru que c’était un nouveau jeu. ^^’’" tags="" position="381,1983" size="100,100">Si seulement ! Désolée pour l’interruption, c’est compliqué chez moi en ce moment. :-p
    • [[Qu’est-ce qui se passe ?]]</tw-passagedata><tw-passagedata pid="24" name="Je me disais aussi..." tags="" position="531,1983" size="100,100">Oui… Désolée pour l’interruption. C’est compliqué chez moi en ce moment. &gt;&lt;
    • [[Qu’est-ce qui se passe ?]]
    • [[Pas de soucis]]</tw-passagedata><tw-passagedata pid="25" name="Qu’est-ce qui se passe ?" tags="" position="304,2131" size="100,100">C’est rien, c’est mon ex qui m’a ramené mon fils beaucoup plus tôt que prévu.
    • [[Ça arrive souvent ?]]
    • [[Ok, bon courage]]</tw-passagedata><tw-passagedata pid="26" name="Pas de soucis" tags="DEAD-END" position="473,2146" size="100,100">&lt;&lt;goto &quot;Tkt&quot;&gt;&gt;</tw-passagedata><tw-passagedata pid="27" name="Ça arrive souvent ?" tags="" position="231,2283" size="100,100">Un peu trop à mon goût. Depuis qu’on s’est séparé, on a du mal à trouver notre rythme. Ça fait un an pourtant ! Il y a des fois où je… (gif de personne trop saoulée).
    • [[Haha, tu m’étonnes !]]
    • [[Vous allez y arriver. :)]]</tw-passagedata><tw-passagedata pid="28" name="Haha, tu m’étonnes !" tags="" position="156,2433" size="100,100">:p J’aimerai surtout que ça me mette moins en colère parce que ça me fatigue et… Holala, je me plains. 
J’ai horreur d’être la fille qui se plaint
    • [[Tkt]] :)
    • [[Dit-elle en se plaignant]] ;)</tw-passagedata><tw-passagedata pid="29" name="Vous allez y arriver. :)" tags="" position="306,2433" size="100,100">C’est que je me dis, mais parfois je trouve le temps long et… Holala, je me plains ! 
J’ai horreur d’être la fille qui se plaint
    • [[Tkt]] ;)
    • [[Dit-elle en se plaignant]] :)</tw-passagedata><tw-passagedata pid="30" name="Tkt" tags="" position="84,2585" size="100,100">&lt;&lt;if visited(&quot;Pas de soucis&quot;)&gt;&gt;Je suis désolée, mais comme mon ex vient de débarquer avec mon fils, il va falloir que je fasse à manger pour tout ce petit monde.
&lt;&lt;else&gt;&gt;Bon, je vais devoir te laisser, il faut que je m’occupe de mon petit bout.
&lt;&lt;endif&gt;&gt;
    • [[Bon courage !]]
</tw-passagedata><tw-passagedata pid="31" name="Dit-elle en se plaignant" tags="" position="231,2583" size="100,100">&gt;&lt;
gif « you got me »
Je continuerai bien cet échange fort plaisant, mais il faut que je m’occupe de mon petit bout.
    • [[Bon courage !]]</tw-passagedata><tw-passagedata pid="32" name="Bon courage !" tags="" position="231,2733" size="100,100">Merci ! :)

[[Vers 3eme échange]]</tw-passagedata><tw-passagedata pid="33" name="Vers 3eme échange" tags="" position="791,2603" size="100,100">Salut ! La forme ?
    • [[Et toi ? Ça s’est bien passé avec ton fils depuis qu’on s’est parlé ?]]</tw-passagedata><tw-passagedata pid="34" name="Contrairement à son père..." tags="" position="715,2944" size="100,100">Dit pas ça ! Je ne voudrais pas te donner une image affreuse de Ben, c’est juste… Il n’a jamais été très fort pour s’organiser et sans moi il est un peu paumé.
Dis-moi, vue que j’en suis à te raconter ma vie, j’aurai un petit avis à te demander. T’as 5 minutes ? 
    • [[Bien sur]]
    • [[Pas vraiment...]]</tw-passagedata><tw-passagedata pid="35" name="Tant mieux. :)" tags="" position="942,2938" size="100,100">Ben n&#39;est pas toujours très organisé, mais... Bref. Dis-moi, vue que j’en suis à te raconter ma vie, j’aurai un petit avis à te demander. T’as 5 minutes ? 
    • [[Bien sur]]
    • [[Pas vraiment...]]</tw-passagedata><tw-passagedata pid="36" name="Bien sur" tags="" position="556,3096" size="100,100">Je t’explique la situation. Tu vois qui est Sol ?
    • [[Non]]
    • [[Oui]]</tw-passagedata><tw-passagedata pid="37" name="Pas vraiment..." tags="DEAD-END" position="1109,3099" size="100,100">Bon c’est pas grave.

&lt;b&gt;(Dead end)&lt;/b&gt;</tw-passagedata><tw-passagedata pid="38" name="Non" tags="" position="446,3283" size="100,100">C’est une des top playeuses de Gao.games. Elle est imbattable à Gao The Intruder.
Je discute avec elle depuis quelques semaines. On ne se connaît pas depuis lontemps, mais c’est tellement naturel, que j’ai l’impression de la connaître depuis des années. Et là, depuis deux semaines, elle m’envoie des messages… Peut-être que je me fais des films, mais j’ai l’impression que Sol me fait des avances. 
- Du genre ?
- Du genre :
capture d’écran des discussions avec Sol : « Tu es vraiment quelqu’un de spécial. » « On est faites pour se comprendre. »« Il faut absolument qu’on se rencontre. »
    • [[C’est chaud de me montrer ces captures d’écran. On se connaît à peine.]]
    • [[C’est clair, elle est à bloc.]]</tw-passagedata><tw-passagedata pid="39" name="Oui" tags="" position="782,3300" size="100,100">Je discute avec elle depuis quelques semaines. On ne se connaît pas depuis lontemps, mais c’est tellement naturel, que j’ai l’impression de la connaître depuis des années. Et là, depuis deux semaines, elle m’envoie des messages… Peut-être que je me fais des films, mais j’ai l’impression que Sol me fait des avances. 
- Du genre ?
- Du genre :
capture d’écran des discussions avec Sol : « Tu es vraiment quelqu’un de spécial. » « On est faites pour se comprendre. »« Il faut absolument qu’on se rencontre. »
    • [[C’est chaud de me montrer ces captures d’écran. On se connaît à peine.]]
    • [[C’est clair, elle est à bloc.]]</tw-passagedata><tw-passagedata pid="40" name="C’est chaud de me montrer ces captures d’écran. On se connaît à peine." tags="" position="446,3448" size="100,100">Ho, ça va ! De toute façon, on se parle sur Gao. C’est évident que je peux transférer mes conversations à tout le monde.
Bon. Si ça te gène, je ne recommencerais pas. &lt;b&gt;Gif de regard de chat mignon&lt;/b&gt;
… &lt;i&gt;(elle tape un message)&lt;/i&gt;
Et sinon, t’en pense quoi ? ^^ 
    • [[C’est clair, elle est à bloc.]]
    • [[Je sais pas trop.]]</tw-passagedata><tw-passagedata pid="41" name="C’est clair, elle est à bloc." tags="" position="802,3447" size="100,100">Okayyyy. Je suis pas folle... Qu’est-ce que je vais faire !  J&#39;adore Sol, mais j’ai peur de m’engager dans un truc que je ne maîtrise pas vraiment... Et puis j&#39;ai l&#39;impression que me lancer dans un nouvelle histoire maintenant, ça va être compliqué pour Ben.
    • Du coup, y’a pas à se prendre la tête : [[n’y va pas.]]
    • Fait ce que tu veux, [[ça t’engage pas à grand-chose.]]
    • Compliqué pour Ben !? [[Qu&#39;est-ce qu&#39;il a voir là-dedans ?]]</tw-passagedata><tw-passagedata pid="42" name="Je sais pas trop." tags="" position="457,3589" size="100,100">Moi non plus. Elle met des points à toutes ses phrases, c’est un peu glaçant, non ? Bonjour le double signal ! D’un côté elle me parle comme si elle voulais m’épouser et-en-même-temps-c-est-un-robot-venu-de-la-planete-des-glaces.
…
Ok, ok, je dramatise.
    • [[Tu te prends toujours là tête comme ça ?]]
    • [[Je comprends.:)]]</tw-passagedata><tw-passagedata pid="43" name="n’y va pas." tags="" position="1195,3670" size="100,100">Ouai, t’as raison. La vie est trop courte pour perdre du temps avec des date pourri.
    • [[;-)]]</tw-passagedata><tw-passagedata pid="44" name="ça t’engage pas à grand-chose." tags="" position="703,3899" size="100,100">&lt;&lt;goto &quot;tu verras bien par toi-même&quot;&gt;&gt;</tw-passagedata><tw-passagedata pid="45" name="Tu te prends toujours là tête comme ça ?" tags="" position="306,3711" size="100,100">Généralement, non. Mais je ne me suis jamais demandée si une pote voulais me pécho... Et puis ça me met mal à l’aise vis à vis de Ben.
    • [[Je croyais que vous étiez séparés ?]]
    • [[Toujours amoureuse ?]]</tw-passagedata><tw-passagedata pid="46" name="Je comprends.:)" tags="DEAD-END" position="603,3702" size="100,100">&lt;b&gt;(Dead end&lt;/b&gt;</tw-passagedata><tw-passagedata pid="47" name="Je croyais que vous étiez séparés ?" tags="" position="307,3895" size="100,100">Oui, mais… Enfin, c’est compliqué.
    • Alors, fait ce que tu veux, [[ça t’engage pas à grand-chose.]]</tw-passagedata><tw-passagedata pid="48" name="Toujours amoureuse ?" tags="" position="1036,3853" size="100,100">Non, mais… 
…  (elle tape un message)
Bref. C’est compliqué :-p
Et j’ai peur de blesser Sol.
    • J’ai pas l’impression que tu sois très au clair avec toi-même. Va à ce rendez-vous, ça t’engage à rien et [[tu verras bien par toi-même]].
    • Du coup, y’a pas à se prendre la tête. T’as pas l’air enthousiaste : [[n’y va pas.]]</tw-passagedata><tw-passagedata pid="49" name="tu verras bien par toi-même" tags="" position="1200,4019" size="100,100">T’as raison, je me prends trop la tête. L’aventure, c’est l’aventure ! Et puis ça va rendre Ben jaloux.
    • [[Meilleur argument pour.]]
    • [[C’est pas exactement là où je voulais en venir…]]
</tw-passagedata><tw-passagedata pid="50" name="Meilleur argument pour." tags="" position="1085,4219" size="100,100">;-)

[[vers le 4eme échange]]</tw-passagedata><tw-passagedata pid="51" name="C’est pas exactement là où je voulais en venir…" tags="" position="1327,4225" size="100,100">:D


[[vers le 4eme échange]]</tw-passagedata><tw-passagedata pid="52" name=";-)" tags="" position="630,4202" size="100,100">[[vers le 4eme échange]]</tw-passagedata><tw-passagedata pid="53" name="vers le 4eme échange" tags="" position="751,4418" size="100,100">Tu croira jamais ce qui vient de se passer !
    • [[Bonjour ;)]]
    • [[Oui ! Non ! Quoi ?]]</tw-passagedata><tw-passagedata pid="54" name="Bonjour ;)" tags="" position="657,4583" size="100,100">Oups, pardon, bonjour ! ^^ Je suis tellement retournée par ce qui vient de se passer que j’en perd mes bonnes manières…
    • [[Tu m’intrigues, raconte.]]
    • Le prend pas mal, mais… [[tu n’as personne à qui raconter tes histoires ?]]</tw-passagedata><tw-passagedata pid="55" name="Oui ! Non ! Quoi ?" tags="" position="807,4583" size="100,100">&lt;&lt;goto &quot;Tu m’intrigues, raconte.&quot;&gt;&gt;</tw-passagedata><tw-passagedata pid="56" name="Tu m’intrigues, raconte." tags="" position="1037,5400" size="100,100">Ben a débarqué tout à l’heure, comme à son habitude : pas vraiment à l’heure à laquelle c’était prévu. Il avait pas l’air bien, alors que je lui ai proposé de prendre un café.
    • [[Pourquoi tu ne lui dis pas qu’il abuse ?]]
    • [[Qu’est-ce qu’il avait ?]]</tw-passagedata><tw-passagedata pid="57" name="tu n’as personne à qui raconter tes histoires ?" tags="" position="732,4733" size="100,100">Ouch ! Touchée… Désolée d’être un peu envahissante, mais c’est que j’ai commencé à te parler de Ben et ça me fait du bien de parler avec quelqu’un de complètement étranger à cette relation.
    • [[Et tes amis ?]]</tw-passagedata><tw-passagedata pid="58" name="Et tes amis ?" tags="" position="732,4883" size="100,100">Mes amis sont très partis pris dans cette histoire. On était un peu « le couple », tu vois ? Quand on s’est séparé, ma meilleure amie m’a dit
« Qui va croire en l’amour maintenant !? »
et elle avait l’air vraiment désespérée. 
Les gens disent encore « Ben-et-Alex » comme si c’était un seul mot. Tout le monde voudrait qu’on se remette ensemble... Ça colle une petite pression !
    • [[Je vois...]]
    • [[Ok, je comprends. :)]]</tw-passagedata><tw-passagedata pid="59" name="Je vois..." tags="" position="657,5033" size="100,100">Tu connais la situation ?
	• [[Pas vraiment, mais ça ne m’empêche pas de comprendre.]]
    • [[Un peu, oui...]]</tw-passagedata><tw-passagedata pid="60" name="Ok, je comprends. :)" tags="" position="807,5033" size="100,100">Donc ça me fait un bien fou de parler avec quelqu’un extérieur à tout ça. :-p
[[Aller, raconte la suite.]]</tw-passagedata><tw-passagedata pid="61" name="Pas vraiment, mais ça ne m’empêche pas de comprendre." tags="" position="582,5183" size="100,100">&lt;3 &lt;3 &lt;3
    • [[Tu m’intrigues, raconte.]]</tw-passagedata><tw-passagedata pid="62" name="Un peu, oui..." tags="" position="732,5183" size="100,100">&lt;3
Alors tu dois bien comprendre... Ca me fait un bien fou de parler avec quelqu’un extérieur à tout ça. :-p
    • [[Tu m’intrigues, raconte.]]</tw-passagedata><tw-passagedata pid="63" name="Aller, raconte la suite." tags="" position="912,5182" size="100,100">&lt;&lt;goto &quot;Tu m’intrigues, raconte.&quot;&gt;&gt;</tw-passagedata><tw-passagedata pid="64" name="Pourquoi tu ne lui dis pas qu’il abuse ?" tags="" position="962,5550" size="100,100">C’est bien ce que je comptais faire, mais il avait une petite mine.
    • [[Qu’est-ce qu’il avait ?]]
    • Et donc ? [[Pourquoi il faisait la gueule dans ta cuisine ?]]</tw-passagedata><tw-passagedata pid="65" name="Qu’est-ce qu’il avait ?" tags="" position="1114,5552" size="100,100">Je ne sais pas et j’avoue que pour une fois, je n’avais pas envie de l’écouter se plaindre. C’est lui qui est parti, merde ! Dès fois, j’aimerai bien qu’il se prenne en charge tout seul. Et donc là, je me retrouve dans la cuisine à l’écouter me raconter je sais plus quelle histoire avec une petite meuf… Et je voyais dans ses yeux qu’il attendait que je le console !
    • [[Sérieux !]]
    • [[Le pauvre...]]</tw-passagedata><tw-passagedata pid="66" name="Pourquoi il faisait la gueule dans ta cuisine ?" tags="" position="807,5557" size="100,100">&lt;&lt;goto &quot;Qu’est-ce qu’il avait ?&quot;&gt;&gt;</tw-passagedata><tw-passagedata pid="67" name="Sérieux !" tags="" position="1082,5702" size="100,100">Oui. A-bu-sé. Du coup, j’ai fait celle qui ne comprenait pas et j’ai commencé à lui raconter mon histoire de date avec Sol.
&lt;&lt;if (&quot;n’y va pas.&quot;)&gt;&gt;
    • [[Mais je croyais que tu n’avais pas envie de la rencontrer ?]]
&lt;&lt;else&gt;&gt; 
    • [[Du coup ça s&#39;est fait avec Sol ?]]
&lt;&lt;endif&gt;&gt;</tw-passagedata><tw-passagedata pid="68" name="Le pauvre..." tags="" position="1189,5702" size="100,100">Ha non ! Tu ne vas pas t’y mettre toi aussi !
…
Tu penses vraiment que je suis trop dure avec lui ?
    • [[Non, pas du tout !]]
    • [[Pourquoi est-ce qu’il est triste ?]]</tw-passagedata><tw-passagedata pid="69" name="Mais je croyais que tu n’avais pas envie de la rencontrer ?" tags="" position="1092,6087" size="100,100">Envie, pas envie, peu importe. Ce qui compte c’est l’effet que cette histoire a produit. J’en reviens toujours pas.^^
    • C’est à dire ?
Ben je me suis retrouvée avec Ben à genou dans la cuisine, en train de me dire que je lui manque, que toutes ces histoires de filles c’est pour me rendre jalouse, que sa vie est nulle depuis qu’il m’a quitté… Tout ce que j’ai envie qu’il me dise depuis 1 an.
    • [[Wow ! Et ça t’a fait quel effet ?]]
    • Tout ce qu’il s’est retenu de te dire tant que tu n’avais pas l’air d’avoir de vie sentimentale… [[Quel gros naze !]]</tw-passagedata><tw-passagedata pid="70" name="Non, pas du tout !" tags="" position="1202,5852" size="100,100">Ha, merci ! Du coup, j’ai fait celle qui ne comprenait pas et j’ai commencé à lui raconter mon histoire de date avec Sol.
    • [[Mais je croyais que tu n’avais pas envie de la rencontrer ?]]</tw-passagedata><tw-passagedata pid="71" name="Pourquoi est-ce qu’il est triste ?" tags="" position="1322,5852" size="100,100">Il ne sait jamais ce qu’il veut. Un coup il jure qu’il ne veut aucune attache et deux jours après il se roule en boule dans un coin en pleurant qu’il ne trouvera jamais l’Amour. Un coup il veut une famille unie, un coup il ne jure que par sa sacro sainte liberté...
    • Il n’a pas l’air facile à suivre.
Non. :) Et cette fois, je n’ai pas eu envie de le suivre. Du coup, j’ai fait celle qui ne comprenait pas et j’ai commencé à lui raconter mon histoire de date avec Sol.
    • [[Mais je croyais que tu n’avais pas envie de la rencontrer ?]]</tw-passagedata><tw-passagedata pid="72" name="Wow ! Et ça t’a fait quel effet ?" tags="" position="1017,6237" size="100,100">&lt;b&gt;(gif de cœur qui bat)&lt;/b&gt;
    • [[Tu lui as répondu quoi ?]]</tw-passagedata><tw-passagedata pid="73" name="Quel gros naze !" tags="" position="1167,6237" size="100,100">Ho… Tu crois ? Ça m’a un peu retournée…
    • [[Te laisse pas faire !]]
    • [[Tu lui as répondu quoi ?]]</tw-passagedata><tw-passagedata pid="74" name="Tu lui as répondu quoi ?" tags="" position="1017,6387" size="100,100">Pas grand-chose pour l’instant. Mais il me manque. Et puis j’aimerais retrouver une vie de famille plus stable. Je devrais vraiment décliner le rendez-vous avec Sol.
    • [[Tu as raison.]] Ne laisse pas passer cette seconde chance.
    • Hum… C’est décider un peu vite, non ?</tw-passagedata><tw-passagedata pid="75" name="Te laisse pas faire !" tags="" position="1137,6387" size="100,100">C’est pas si simple ! Il me manque. Et puis j’aimerais retrouver une vie de famille plus stable. Mais tu as raison : je ne vais pas me précipiter dans ses bras au moment où lui le décide. Tu sais quoi ? Je  vais aller à ce rendez-vous avec Sol. Peu importe ce qu’il se passera : j’ai envie que mes décisions soient les miennes.
    • [[(gif you are the best)]]</tw-passagedata><tw-passagedata pid="76" name="(gif you are the best)" tags="" position="1239,6690" size="100,100">Vers le 5e échange [[Cinquième échange]]</tw-passagedata><tw-passagedata pid="77" name="Tu as raison." tags="" position="1017,6537" size="100,100">Et si je laissais passer la chance de ma vie ?
    • Tu as raison. [[Ne laisse pas passer cette seconde chance.]]
    • S’il tient à ce point à toi, [[il attendra un peu.]]</tw-passagedata><tw-passagedata pid="78" name="Ne laisse pas passer cette seconde chance." tags="" position="942,6687" size="100,100">Merci pour tes conseils. Ça décoiffe par moment, mais j’apprécie ta franchise. ;)

[[Cinquième échange]]</tw-passagedata><tw-passagedata pid="79" name="il attendra un peu." tags="" position="1092,6689" size="100,100">Hum… Tu as raison. Et puis peut-être que me remettre avec lui au moment où lui le décide, selon ses conditions, ça n’a pas l’air d’être l’idée du siècle. Tu sais quoi ? Je  vais aller à ce rendez-vous avec Sol. Peu importe ce qu’il se passera : j’ai envie que mes décisions soient les miennes.
    • [[(gif you are the best)]] </tw-passagedata><tw-passagedata pid="80" name="Cinquième échange" tags="Cinquième-échange" position="1087,6893" size="100,100">Hey, t’as vu ça ? C’est complètement fou cette annonce !
    • [[T’as l’air bien enthousiaste.]]
    • [[Heu… De quoi tu parles ?]]</tw-passagedata><tw-passagedata pid="81" name="T’as l’air bien enthousiaste." tags="" position="879,7079" size="100,100">Carrément ! C’est une super nouvelle pour le Studio, pour Gao (&lt;3) et pour Blaze ! &lt;b&gt;(gif feu d’artifice)&lt;/b&gt;
Ça doit faire des semaines que ce truc se prépare et il ne m’a rien dit ! Quel petit cachotier !
    • [[Tu connais Blaze ?]]
    • [[Voir les choses en grand ?]]</tw-passagedata><tw-passagedata pid="82" name="Heu… De quoi tu parles ?" tags="" position="1163,7038" size="100,100">Ben, du rachat du Studio par Playfast !
    • [[Playfast ?]]
    • [[Et ça mérite tant de joie ? |T’as l’air bien enthousiaste.]]</tw-passagedata><tw-passagedata pid="83" name="Tu connais Blaze ?" tags="" position="1145,7180" size="100,100">Un peu, oui ! Je dois être une des premières personnes a avoir téléchargé son app. Je suis tombée immédiatement amoureuse du chat (Gaooo ! &lt;3) qui est juste beaucoup trop mignon. 

[[Et du coup ce rachat est une bonne chose pour lui ? |Voir les choses en grand ?]]</tw-passagedata><tw-passagedata pid="84" name="Voir les choses en grand ?" tags="" position="1119,7394" size="100,100">Ho oui ! Il m’a dit plusieurs fois qu’il se sentait à l’étroit au Studio. Ca va lui donner des aîles ! En tout cas, j’espère bien, j’aime tellement son projet ! Gao, c’est pas seulement les petits jeux, c’est tout ce qui va avec : la communauté, l’idéal…
    • L’idéal ?
Oui, l’idéal de transparence ! L’idée qu’on a rien à cacher les uns aux autres, qu’on peut naturellement se faire confiance. Regarde : on se connaît depuis quelques jours et je t’ai parlé sans crainte de ma vie. Tu m’as donné de bons conseils et 
&lt;&lt;if visited(&quot;(gif you are the best)&quot;)&gt;&gt;j’ai un nouveau job 
&lt;&lt;else&gt;&gt;ma vie amoureuse est au top… &lt;&lt;endif&gt;&gt; Tout ça grâce à Gao ! 

&lt;&lt;if visited(&quot;(gif you are the best)&quot;)&gt;&gt;[[Un nouveau job ?]]
&lt;&lt;else&gt;&gt;[[Ta vie amoureuse ?]] &lt;&lt;endif&gt;&gt;</tw-passagedata><tw-passagedata pid="85" name="Playfast ?" tags="" position="1419,7125" size="100,100">Tu suis rien, hein ? ;) C’est un gros studio avec des moyens financiers assez badass. Cest une super nouvelle pour Blaze : il va enfin avoir les moyens de faire ce dont il rêve. Il va pouvoir voir les choses en grand ! Ça doit faire des semaines que ce truc se prépare et il ne m’a rien dit ! Quel petit cachotier !
    • [[Tu connais Blaze ?]]
    • [[Voir les choses en grand ?]]</tw-passagedata><tw-passagedata pid="86" name="Un nouveau job ?" tags="" position="1016,7547" size="100,100">Oui !!! Pardon, avec l’annonce du rachat tout se bouscule ! Le fameux « date » avec Sol, c’était pas du tout un date, mais un rendez-vous de travail ! Elle a vu la façon dont j’anime la communauté de Gao et elle s’est dit que j’étais la personne parfaite pour être la nouvel comunity manager de sa boîte ! J’augmente mon salaire ET j’ai deux jours de télétravail par semaine ce qui va teeeeeelement me simplifier la vie avec Ulysse. Quand je pense que j’ai failli passé à côté de ça pour un caprice de Ben !
(succession de smiley)

Du coup je suis hyper en forme pour ce nouveau jeu. On s’y met ?

    • [[Ok !]]
    • [[Je ne suis pas dispo]] maintenant, je te recontacte dès que j’ai du temps !
</tw-passagedata><tw-passagedata pid="87" name="Ta vie amoureuse ?" tags="" position="1239,7544" size="100,100">C’est fou ! C’est comme aux premiers jours ! Après qu&#39;on ai discuté, j&#39;ai appelé Ben et... on s&#39;est dit des trucs de ouf ! J’ai l’impression qu’une parenthèse de cauchemar se ferme. Tu me verrais ! J’ai les joues roses, un sourire niais sur le visage. J’ai l’impression d’avoir 16 ans !
(succession de smiley)

    • [[Ok !]]
    • [[Je ne suis pas dispo]] maintenant, je te recontacte dès que j’ai du temps !
</tw-passagedata><tw-passagedata pid="88" name="Ok !" tags="" position="999,7694" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="89" name="Je ne suis pas dispo" tags="" position="1239,7694" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="90" name="Du coup ça s&#39;est fait avec Sol ?" tags="" position="927,5901" size="100,100">Ben, j&#39;étais parti pour, mais là je me retrouve avec Ben à genou dans la cuisine, en train de me dire que je lui manque, que toutes ces histoires de filles c’est pour me rendre jalouse, que sa vie est nulle depuis qu’il m’a quitté… Tout ce que j’ai envie qu’il me dise depuis 1 an !
    • [[Wow ! Et ça t’a fait quel effet ?]]
    • Tout ce qu’il s’est retenu de te dire tant que tu n’avais pas l’air d’avoir de vie sentimentale… [[Quel gros naze !]]</tw-passagedata><tw-passagedata pid="91" name="Wuezp545" tags="" position="460,1688" size="100,100">Wuezp545
    • [[????|Oups !]]
    • [[Fromdp554 !|Oups !]]</tw-passagedata><tw-passagedata pid="92" name="GFSDIOsop" tags="" position="456,1535" size="100,100">GFSDIOsop
    • [[??? |Wuezp545]]
    • [[DFSDIpop |Wuezp545]]</tw-passagedata><tw-passagedata pid="93" name="Ok, bon courage" tags="" position="452,2291" size="100,100">Je vais en avoir besoin parce que je suis bien saoulée et j’ai deux ogres qui réclament à manger ! A plus !


[[Vers 3eme échange]]</tw-passagedata><tw-passagedata pid="94" name="Il y en a pour des siècles, non ?" tags="" position="648,756" size="100,100">Oui, enfin, l&#39;idée c&#39;est peut-être pas qu&#39;on rencontre tout le monde, hein... :-p Mais que chaque jeu puisse créer de nouvelles rencontres. Tu commences avec moi et au fur et à mesure que tu découvres Gao.games, tu rencontreras d&#39;autres joueurs.
Moi, pour l&#39;instant, je suis surtout là si tu as la moindre question sur l’un des jeux ou sur le fonctionnement de Gao de façon générale.
    • Je pense que [[j’arriverai à me débrouiller]] seul, merci. :)
    • [[Je n’y manquerai pas ! :)]]</tw-passagedata><tw-passagedata pid="95" name="Et toi ? Ça s’est bien passé avec ton fils depuis qu’on s’est parlé ?" tags="" position="869,2776" size="100,100">Ho oui. Globalement Ulysse est adorable et ne pose pas de problème 
    • [[Contrairement à son père...]]
    • [[Tant mieux. :)]]</tw-passagedata><tw-passagedata pid="96" name="Qu&#39;est-ce qu&#39;il a voir là-dedans ?" tags="" position="1105,3462" size="100,100">A peu près tout ! Et rien… Et… et bref, c’est compliqué ! Comliqué et terriblement banal...

[[Ca n&#39;empèche pas que ce soit douloureux]]
</tw-passagedata><tw-passagedata pid="97" name="Ca n&#39;empèche pas que ce soit douloureux" tags="" position="1530,3449" size="100,100">Exactement. Du coup, je ne trouve pas ça très juste d&#39;embarquer Sol là dedans.

[[C&#39;est aussi l&#39;occasion de t&#39;autoriser à penser à une autre relation.]]
[[Ce qui ne serait pas juste, c&#39;est de te servir d&#39;elle pour tenter d&#39;aller mieux.]]</tw-passagedata><tw-passagedata pid="98" name="C&#39;est aussi l&#39;occasion de t&#39;autoriser à penser à une autre relation." tags="" position="1471,3601" size="100,100">Je suis complètement flippée en fait.

[[Ca arrive aux meilleures !]]</tw-passagedata><tw-passagedata pid="99" name="Ce qui ne serait pas juste, c&#39;est de te servir d&#39;elle pour tenter d&#39;aller mieux." tags="" position="1706,3604" size="100,100">Tu parles d&#39;or. Je vais me laisser quelques jours de réflexion.

Merci ! &lt;3

[[vers le 4eme échange]]</tw-passagedata><tw-passagedata pid="100" name="Ca arrive aux meilleures !" tags="" position="1468,3766" size="100,100">Ca fait vraiment du bien, une paire d&#39;oreille compréhensive. Je vais me laisser quelques jours de réflexion. Tout ça n&#39;est pas une course. 

Merci ! &lt;3


[[vers le 4eme échange]]</tw-passagedata></tw-storydata>
		</div>
		<script>
			Twison.convert()
		</script>
	</body>
</html>